.bg-black.bg-opacity-25.p-4.blur-lg {
    background-color: #11111163 !important;
}
ul.fs-6.text-white.text-opacity-75.round-bullets li {
    color: #ffffff;
}
.round-bullets {
	list-style: none; /* Remove default list styling */
	padding-left: 1.5rem; /* Space to accommodate the bullet */
}

.round-bullets li {
	position: relative;
	padding-left: 1.5rem; /* Space for the custom bullet */
}



.date, .time {
    margin: 0 10px;
    font-weight: bold;
    color: #fff;
}

.date i,
.time i,
.address i {
    margin-right: 5px;
}
p.address {
    color: #fff;
    text-align: justify;
    padding-left: 10px;
    font-size: 15;
    font-size: 1.3rem;
}
.address {
    font-weight: bold;
    text-align: center;
}
	.curved-bg {
		background-color: #f2f2f2c9;
		padding: 12px;
		border-radius: 15px;
		text-align: center;
		color: #212529;
		font-size: 1.5rem;
		line-height: 33px;
		font-weight: 700;
		text-align: left;
	}
	h1.banner-h1{
		font-size: 3.2rem!important;
		line-height: 1em;
		font-weight: 700;
		margin-bottom: 20px;
	}
	.card-body.min-h{
	min-height: 160px;
	}
	.card-title {
		margin-bottom: .75rem;
		line-height: 1.2;
		color: #525252;
	}
.field__item.red-banner {
		background-image: url(../img/bg-red-lines.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	.btn-primary.mybtn2.white {

		border-color: #ffffff;
		color: red;
		color: #FFFFFF !important;
	}
	.dropdown {
		position: relative;
		display: inline-block;
	}

	.dropdown-toggle {
		background-color: #D43A38;
		color: #fff;
		padding: 10px 20px;
		border: none;
		cursor: pointer;
		display: inline-flex;
		align-items: center;
	}

	.dropdown-menu {
		display: none;
		position: absolute;
		background-color: #333;
		min-width: 200px;
		box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
		z-index: 1;
		top: 58%!important;
	}

	.dropdown-menu .dropdown-item {
		color: #fff;
		padding: 12px 16px;
		text-decoration: none;
		display: block;
	}

	.dropdown-menu .dropdown-item:hover {
		background-color: #555;
	}

	.dropdown:hover .dropdown-menu {
		display: block;
	}
	span.acity-clr {
		color: #D43A38;
	}
	.animated {
		transition: opacity 0.5s ease;
		opacity: 0.8;
	}

	.animated:hover {
		opacity: 1;
	}
	section#our-process {
			background-image: url(../images/business-programmes/Conference-Themes-and-Topics.jpg) !important;
			background-attachment: fixed;
			background-size: cover;
			background-position: center;
			background-repeat: no-repeat;
			z-index: 1;
		}

		section#our-process::before {
			content: "";
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			background-color: rgba(0, 0, 0, 0.5); /* Optional: Add overlay for better text visibility */
			z-index: -1;
		}

	  ul li, ol li {
		  font-size: 1rem;

		  margin-bottom: 5px;
		  font-weight: bold;
		  color: #d02128;
		}
		.field__item.pt-20 {
			padding-top: 30px;
		}
		.field__item.pb-20 {
			padding-bottom: 30px;
		}
			.round-bullets {
				list-style-type: disc; /* default disc bullet */
				padding-left: 1.5rem; /* space to accommodate the bullet */
			}

			.round-bullets li {
				position: relative;
				padding-left: 1rem;
			}

		@media (min-width: 1024px) {
				.bg-black.bg-opacity-25.p-4.blur-lg {
					background-color: #11111163 !important;
					min-height: 413px;
				}
			}


		/* Define the style for large devices */
		@media (min-width: 992px) {
		  .card-body.p-4 {
			min-height: 242px !important;
		  }
			p.white.justy {
				text-align: justify;
			}
		}
		@media only screen and (max-width: 768px) {
			.dropdown-menu {
				display: none;
				position: absolute;
				background-color: #333;
				min-width: 295px;
				box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
				z-index: 1;
			}
			div#groupbox {
				padding-top: 30px;
			}
			   h1.banner-h1 {
				font-size: 50px!important;
				padding-top: 81px;
				line-height: 1em;
				font-weight: 700;
				margin-bottom: 20px;
			}
			.date-time-container {
				flex-direction: column;
			}
			.bg-black.bg-opacity-25.p-4.blur-lg {
				background-color: #11111163 !important;
				min-height: 328px;
			}
		}		